#header-top { background:url("images/light/header-bg.png") repeat-x scroll left bottom #d6d6d6; }
	#slogan { color:#6e6e6e; text-shadow: -1px -1px 1px #ffffff; }
	
	#p-menu-left, #p-menu-content, #p-menu-right { background: none; }
	
	ul.nav li a { text-shadow: 1px 1px 1px #ffffff; color: #FFFFFF; }
	#cat-nav #searchinput { color: #FFFFFF; text-shadow: 1px 1px 1px #dadada; }
	
	ul.nav li.current_page_item a, ul.nav li a:hover, #cat-nav-content ul.nav li a:hover, #cat-nav-content ul.nav li.current-cat > a  {
	color:#ECBD25;
	text-shadow: 1px 1px 1px #ffffff;
}
	
#cat-nav-left { background:url("images/light/cat-nav-left.png") no-repeat scroll 0 0 transparent; }
#cat-nav-content { background:url("images/light/cat-nav-content.png") repeat-x scroll 0 0 transparent; }
#cat-nav-right { background:url("images/light/cat-nav-right.png") no-repeat scroll 0 0 transparent; }

	#cat-nav #search-form { background:url("images/light/search.png") no-repeat scroll 0 0 transparent; }
	
#cat-nav-content ul.nav > li.sf-ul.sfHover { background: url(images/light/li-hover.png) no-repeat top right;  }
	#cat-nav-content ul.nav > li.sf-ul.sfHover > a { background: url(images/light/a-hover.png) no-repeat top left; display: block; }	
	
	#cat-nav-content ul li.sf-ul > a:hover, #cat-nav-content ul li.sfHover > a  { color: #FFFFFF; text-shadow: 1px 1px 1px #ffffff; }
	
	.nav li ul { background-color: #ffffff; background-image: none; border: 1px solid #9d9d9d; border-top: none; }
	#cat-nav-content ul.nav li li a { background:url("images/light/divider.png") no-repeat scroll left bottom transparent; color: #FFFFFF; text-shadow: 1px 1px 1px #ffffff; }
		#cat-nav-content ul.nav li li a:hover {
	color: #ECBD25;
	background-color: #009900;
}
		
	#cat-nav-content ul.nav li li { background:url("images/light/bullet.png") no-repeat scroll 16px 17px transparent; }
	
	#cat-nav-content ul.nav li a {
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #063875;
	color:#FFFFFF;
	text-shadow: 1px 1px 1px #053570;
	padding-right: 16px;
	height:2px;
	margin-left:-15px;
	padding-left:16px;
	margin-bottom:13px;
	line-height:-15px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	
	#page-menu ul.nav > li > a.sf-with-ul:hover, #page-menu ul.nav > li.sfHover > a {
	color: #ffffff;
	text-shadow: none;
}
	
#page-menu ul.nav ul { background: #fff; }
#page-menu ul.nav > li > a.sf-with-ul:hover, #page-menu ul.nav > li.sfHover > a { background-color: transparent; }img, a:link img, a:visited img {	border:0	}	

img.alignright {float:right; margin:0 0 1em 1em}

img.alignleft {float:left; margin:0 1em 1em 0}

img.aligncenter {display: block; margin-left: auto; margin-right: auto}

a img.alignright {float:right; margin:0 0 1em 1em}a img.alignleft {float:left; margin:0 1em 1em 0}

a img.aligncenter {display: block; margin-left: auto; margin-right: auto}